#unity-container { position: absolute; z-index: 500; background-color:#000 }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none; }
#unity-logo { width: 154px; height: 130px; background: url('../images/unity/unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('../images/unity/progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('../images/unity/progress-bar-full-dark.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }


html * {max-height:1000000px;}

@font-face {
    font-family: 'gotham';
    src: url('en-font/gotham.woff2') format('woff2'),
         url('en-font/gotham.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noto';
    src: url('ar-font/noto.woff2') format('woff2'),
         url('ar-font/noto.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
	font-family: gotham;
	padding: 0;
	margin: 0;
	background-color: #000;
  overflow: hidden;
  letter-spacing: -.06em;
}
#main_logo{
  width: 175px;
  margin-top: 30px;
}
.main_title{
  color: #fff;
  font-size: 30px;
  margin-top: 7px;
}
#header{
  height: 50px;
}
#powered{
  min-width: 300px;
  min-height: 50px;
  font-size: 12px;
  margin-top: 80px !important;
  color:  #ccc
}
#powered a{
  color: #ddd;
}
.button{
  background-color: #d00a2c;
	border: none;
	background-size: contain;
	background-repeat:no-repeat;
	background-position: center center;
	color: #fff;
	font-family: gotham;
	font-size: 23px;
	width: 240px;
	height: 60px;
	display: block;
	margin-bottom: 30px;
	margin-top: 30px;
	cursor: pointer;
}
.button span{
	display: block;
}
.button:hover{
	background-color: #a20923;
}
.arabic{
  font-family: noto;
  display: block;
  margin-top: 50px;
  font-size: 33px;
  letter-spacing: -.0em !important;
}
.ar{
  font-family: noto;
  letter-spacing: -.0em !important;
  display: none;
}
.menu_input{
	font-family: gotham;
	font-size: 21px;
  letter-spacing: -.06em;
	border: none;
	box-shadow: 3px 3px 0px #000;
	padding: 15px;
	border-radius: 0px;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 80%;
}
.menu_input_small{
  display: inline-block;
  background-color: #fff;
  width: 40%;
  margin: 10px;
  margin-top: 0px;

}

#menu{
	background-color: #111;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: top center;
	position: absolute;
	z-index: 1000;
	min-width: 100%;
  min-height: 800px;
}
#menu_language{
  min-width: 300px;
}
#menu_country{
	display: none;
}
#menu_details{
	display: none;
}
#menu_main{
	display: none;
}
.loading_icon{
  width: 50px;
  height: 50px;
  margin-top: 150px;
  animation: rotation 2s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.icon{
	margin-left: 6px;
	margin-top: 4px;
	box-shadow: 0px 3px 0px #000;
	border-radius: 3px;
  display: none;
}
#ads{
	display: none;
	background-color: rgba(0,0,0,.8);
	position: absolute;
	z-index: 1000;
	min-width: 100%;
}
#ads img{
   width: 90%;
   max-height: 580px;
}

#instructions{
	display: none;
  width: 90%;
}
#instructions_title{
	font-size: 33px;
  padding-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}
#instructions_box{
	background-color: #fff;
	position: relative;
	font-size: 17px;
  padding-bottom: 5px;
}
#instructions_list{
	padding-right: 5%;
	padding-left: 5%;
}
#instructions_table td{
  padding-top: 15px;
}
.bullet{
  width: 8px;
  height: 8px;
  margin: 6px;
  background-color: #d00a2c;
}


#rotate{
	background-color: #000000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 26px;
	z-index: 10000000;
	display:none;
}

#rotate img{
  margin-top: 80px;
}

#container{
	width: 100%;
}

#video{
	width: 100%;  object-fit: cover; display: none;
}

#scanning{
	width: 100%; height: 740px;  object-fit: cover;
	background-image: url(../images/aim.png); background-size: contain; background-repeat: no-repeat; background-position: center center;
	left:0; top:0; position: absolute; z-index: 100; overflow: hidden
}

#target_hint{
	padding: 10px; background-color: #cb2032; position: relative; z-index: 1000; font-size: 18px; color:#fff; text-shadow:2px 2px 0px #000;
}

#scanner{
	position: absolute;
}

#loading_ar{
	width: 100%; object-fit: cover; background-color: rgba(0,0,0,1);left:0; top:0; position: absolute; z-index: 101;
}

#loading_ar_text{
	padding-top: 300px; color: #fff; text-align: center; font-size: 18px;
}

#canvas_draw, #canvas_frames {
	position: absolute; left:0; top:0;
}

#permissions{
	width: 100%;
  display: none;
}

#permissions_text{
	padding: 10px;
	margin-top:20px;
  width: 85%;
	color: #222; text-align: center; font-size:19px;
	background-color: #fff; display: inline-block; box-shadow: 5px 5px 0px #000;
}

.hidden{
	display: none;
}
